Bug 121100 - [PATCH] audio/easytag-devel: update to 2.1.4
Summary: [PATCH] audio/easytag-devel: update to 2.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-25 23:10 UTC by Yuri Pankov
Modified: 2008-03-02 19:20 UTC (History)
1 user (show)

See Also:


Attachments
easytag-devel-2.1.4.patch (5.80 KB, patch)
2008-02-25 23:10 UTC, Yuri Pankov
no flags Details | Diff
easytag-devel-2.1.5.diff (4.42 KB, patch)
2008-02-28 14:23 UTC, Yuri Pankov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Pankov 2008-02-25 23:10:02 UTC
- Update to 2.1.4
- Disable FLAC support for the time being (doesn't compile with ancient version in ports)

Added file(s):
- files/patch-src__mp4_tag.c

Removed file(s):
- files/patch-src-mp4_tag.c

Port maintainer (novel@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-02-25 23:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Yuri Pankov 2008-02-28 14:23:14 UTC
I've missed update to 2.1.5. Attaching new patch version for
easytag-2.1.5. FLAC support compiles again. mp4_tag.c patch is no
longer needed.
Comment 3 dfilter service freebsd_committer 2008-03-02 19:15:02 UTC
novel       2008-03-02 19:14:56 UTC

  FreeBSD ports repository

  Modified files:
    audio/easytag-devel  Makefile distinfo pkg-plist 
  Removed files:
    audio/easytag-devel/files patch-src-mp4_tag.c 
  Log:
  Update to 2.1.5.
  
  PR:             121100 (based on)
  Submitted by:   Yuri Pankov <yuri.pankov@gmail.com>
  
  Revision  Changes    Path
  1.61      +1 -2      ports/audio/easytag-devel/Makefile
  1.37      +3 -3      ports/audio/easytag-devel/distinfo
  1.2       +0 -11     ports/audio/easytag-devel/files/patch-src-mp4_tag.c (dead)
  1.19      +7 -4      ports/audio/easytag-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Roman Bogorodskiy freebsd_committer 2008-03-02 19:16:48 UTC
State Changed
From-To: open->closed

Committed changes based on your work, thanks!